{
    "name": "ReportCategory",
    "namespace": "org.gel.models.report.avro",
    "symbols": [
        "primary_finding",
        "secondary_finding",
        "do_not_report",
        "other"
    ],
    "type": "enum"
}